@charset "UTF-8";
/* CSS Document */

/* =========================================================
 カレンダーカテゴリ共通スタイル
========================================================= */

/* メイン
--------------------------------------------------------- */
h2 {
	background: url(images/h2_icon.gif) no-repeat 20px 1.5em;
}

/* セカンダリー
--------------------------------------------------------- */
li#snav_calendar {
	background: #F6F6F6;
}

/* =========================================================
 indexページ用スタイル
========================================================= */

/* カレンダー
--------------------------------------------------------- */
div.index div#calendar table.cal {
	margin: 0 0 .4em;
	padding: 0;
	width: 350px;
	border-collapse: collapse;
}
div.index div#calendar table.cal caption {
	margin: 0 0 0 2px;
	padding: .5em 0;
	color: #FFF;
	background: #015;
	font-weight: bold;
	font-size: 131%;
}
div.index table.cal caption a {
	/color: #FFF;
	/font-size: 77%;
}
div.index table.cal caption a.prev {
	/margin: 0 2em 0 0;
}
div.index table.cal caption a.next {
	/margin: 0 0 0 2em;
}
html>/**/body div.index div#calendar table.cal caption a.prev {
	margin: 0 3em 0 0;
	padding: 0 15px 0 0;
	width: 15px;
	height: 40px;
	overflow: hidden;
	background: url(../common/images/arrow_cal_prev.gif) no-repeat left center;
	text-indent: 100%;
	white-space: nowrap;
}
html>/**/body div.index div#calendar table.cal caption a.next {
	margin: 0 0 0 3em;
	padding: 0 0 0 15px;
	width: 15px;
	height: 40px;
	overflow: hidden;
	background: url(../common/images/arrow_cal_next.gif) no-repeat right center;
	text-indent: 100%;
	white-space: nowrap;
}
html>/**/body div.index div#calendar table.cal caption a span {
	display: none;
}
div.index div#calendar table.cal tr th {
	padding: 0;
	width: 32px;
	line-height: 1.4;
	vertical-align: middle;
	color: #333;
	background: #CCC;
	text-align: left;
}
div.index div#calendar table.cal tr th.sun {
	color: #900;
}
div.index div#calendar table.cal tr th.sat {
	color: #009;
}
div.index div#calendar table.cal tr td {
	padding: .2em 0;
	line-height: 1.4;
	color: #333;
	background: #F6F6F6;
	font-size: 131%;
}
div.index div#calendar table.cal tr td.today {
	/*background: #DDD;*/
	font-weight: bold;
}
div.index div#calendar table.cal tr td.close {
	background: #FDD;
}
div.index div#calendar table.cal tr td.event {
	background: #DDF;
}
div.index div#calendar table.cal tr td.event a:hover {
	color: #014;
	font-weight: bold;
}
div.index div#calendar table.cal ,
div.index div#calendar table.cal tr th ,
div.index div#calendar table.cal tr td {
	border: #FFF 2px solid;
	text-align: center;
}
div.index div#calendar p {
	font-size: 93%;
}
div.index div#calendar p span.closeDay {
	margin: 0 .2em 0 0;
	display: inline-block;
	width: 25px;
	background: #FDD;
}
div.index div#calendar p span.eventDay {
	margin: 0 .2em 0 0;
	display: inline-block;
	width: 25px;
	background: #DDF;
}

/* イベント情報
--------------------------------------------------------- */
div.index div#event table tr th {
	text-align: center;
	white-space: nowrap;
}
div.index div#event table tr td.date {
	font-weight: bold;
	white-space: nowrap;
}
div.index div#event table tr td.eventName {
	font-weight: bold;
}


/* =========================================================
 トップページ表示用のカレンダーのスタイル
========================================================= */
body.top {
	background: none;
}
body.top table.cal {
	margin: 0 0 .4em;
	padding: 0;
	width: 240px;
	border-collapse: collapse;
}
body.top table.cal caption {
	margin: 0 0 0 2px;
	padding: .5em 0;
	color: #FFF;
	background: #015;
	font-weight: bold;
	font-size: 123.1%;
}
body.top table.cal caption a {
	/color: #FFF;
	/font-size: 77%;
}
body.top table.cal caption a.prev {
	/margin: 0 1em 0 0;
}
body.top table.cal caption a.next {
	/margin: 0 0 0 1em;
}
html>/**/body.top table.cal caption a.prev {
	margin: 0 3em 0 0;
	padding: 0 15px 0 0;
	width: 15px;
	height: 40px;
	overflow: hidden;
	background: url(../common/images/arrow_cal_prev.gif) no-repeat left center;
	text-indent: 100%;
	white-space: nowrap;
}
html>/**/body.top table.cal caption a.next {
	margin: 0 0 0 3em;
	padding: 0 0 0 15px;
	width: 15px;
	height: 40px;
	overflow: hidden;
	background: url(../common/images/arrow_cal_next.gif) no-repeat right center;
	text-indent: 100%;
	white-space: nowrap;
}
html>/**/body.top table.cal caption a span {
	display: none;
}
body.top table.cal tr th {
	padding: 0;
	width: 32px;
	line-height: 1.4;
	vertical-align: middle;
	color: #333;
	background: #CCC;
	text-align: left;
}
body.top table.cal tr th.sun {
	color: #900;
}
body.top table.cal tr th.sat {
	color: #009;
}
body.top table.cal tr td {
	padding: .2em 0;
	line-height: 1.4;
	color: #333;
	background: #F6F6F6;
}
body.top table.cal tr td.today {
	/*background: #DDD;*/
	font-weight: bold;
}
body.top table.cal tr td.close {
	background: #FDD;
}
body.top table.cal tr td.event {
	background: #DDF;
}
body.top table.cal tr td.event a:hover {
	color: #014;
	font-weight: bold;
}
body.top table.cal ,
body.top table.cal tr th ,
body.top table.cal tr td {
	border: #FFF 2px solid;
	text-align: center;
}
